Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 10 Mar 2025 13:59:59 +0100

Simon Tournier <[email-masked]> writes:

> On Fri, 07 Mar 2025 at 19:07, Ricardo Wurmus 
> <[email-masked]> wrote:
>
>>     https://codeberg.org/org/guix-science/pulls?\
>>         type=review_requested&\
>>         sort=recentupdate&\
>>         state=open&\
>>         q=&fuzzy=true
>
> For instance, this is listed for me:
>
>     https://codeberg.org/guix-science/guix-science-nonfree/pulls/30
>
> and…
>
>> Reviews can automatically be requested via the CODEOWNERS file, 
>> so 
>> I think moulding our workflow around this overview would be an 
>> obvious improvement.
>
> …and maybe I misread CODEOWNERS [1], but I miss why this PR is 
> listed
> for me.
>
> 1: 
> https://codeberg.org/guix-science/guix-science-nonfree/src/branch/master/CODEOWNERS

I don't see that your review has been requested for this PR.  No 
idea
what's up there.

-- 
Ricardo